<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-12-03 Fri 15:43 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>DT Videos</title>
<meta name="author" content="dt" />
<meta name="description" content="DistroTube Videos From 2018
Header
Header" />
<meta name="generator" content="Org Mode" />
<style>
  #content { max-width: 60em; margin: auto; }
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
  }
  pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
  }
  pre.src:hover:before { display: inline; margin-top: 14px;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-authinfo::before { content: 'Authinfo'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
</style>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
</head>
<body>
<div id="content" class="content">
<h1 class="title">DT Videos</h1>
<div id="table-of-contents" role="doc-toc">
<h2>Table of Contents</h2>
<div id="text-table-of-contents" role="doc-toc">
<ul>
<li><a href="#org8575fef">DistroTube Videos from 2018</a></li>
<li><a href="#org82cfb1d">More Videos From DistroTube</a>
<ul>
<li><a href="#org78b2ae1">Footer</a></li>
</ul>
</li>
</ul>
</div>
</div>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<tbody>
<tr>
<td class="org-left"><a href="../index.html">Home</a></td>
<td class="org-left"><a href="../dtos/index.html">DTOS</a></td>
<td class="org-left"><a href="../kb/index.html">Knowledge Base</a></td>
<td class="org-left"><a href="../community/index.html">Community</a></td>
<td class="org-left"><a href="../contribute/index.html">Contribute</a></td>
<td class="org-left"><a href="../support/index.html">Support DT&rsquo;s Work</a></td>
</tr>
</tbody>
</table>

<pre class="example" id="orgbc993a8">
     __ __       _______ _______ _____ _______
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |.  |   |
 |_____|____|    /  ___/|.  |   `-|.  |.  _   |
                |:  1  \|:  1   | |:  |:  1   |
                |::.. . |::.. . | |::.|::.. . |
                `-------`-------' `---`-------'
</pre>

<div id="outline-container-org8575fef" class="outline-2">
<h2 id="org8575fef">DistroTube Videos from 2018</h2>
<div class="outline-text-2" id="text-org8575fef">
<p>
DT&rsquo;s videos are hosted on YouTube and on Odysee.  The links on this page are Odysee links.  Videos are sorted in reverse order.
</p>
<ul class="org-ul">
<li><a href="https://odysee.com/@DistroTube:2/antix-17-3-installation-and-first-look:1">AntiX 17.3 Installation And First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-2019-window-manager-will-be:9">My 2019 Window Manager Will Be&#x2026;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-22-lubuntu-32-bit:4">Taking Into Account, Ep. 22 - Lubuntu 32-bit, The Fake Internet, FSF, Distros in 2018, Polo</a></li>
<li><a href="https://odysee.com/@DistroTube:2/vifm-the-terminal-file-manager-for-the:0">vifm - The Terminal File Manager For The Vim-Centric User</a></li>
<li><a href="https://odysee.com/@DistroTube:2/christmas-eve-live-mabox-linux-fatdog64:5">Christmas Eve Live - Mabox Linux, Fatdog64, Season&rsquo;s Givings, Q&amp;A, etc.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mx-linux-18-continuum-taking-it-for-a:b">MX Linux 18 &ldquo;Continuum&rdquo; - Taking It For A Quick Spin</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archlabs-2018-12-17-bspwm-installation:4">ArchLabs 2018.12.17 (bspwm) - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/twitter-impersonation-i-need-your-help:6">Twitter Impersonation - I Need Your Help Fighting Impersonator And Twitter</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-21-debian-sjws:9">Taking Into Account, Ep. 21 - Debian SJWs, Ubuntu on Dell, FOSS photography, Windows 0-day, Xmonad</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ncurses-pulse-audio-mixer-ncpamixer:b">NCurses Pulse Audio Mixer (ncpamixer)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-december-16:9">Free And Open Chat Sunday (December 16, 2018)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-20-windows:7">Taking Into Account, Ep. 20 - Windows Privacy, IRS Migration, Adobe on Linux, MS Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/haiku-os-what-is-it:5">Haiku OS - What Is It?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-vim-tutorial-part-one-basic-commands:5">The Vim Tutorial - Part One - Basic Commands</a></li>
<li><a href="https://odysee.com/@DistroTube:2/want-to-kick-the-habit-quit-windowstoday:a">Want To Kick The Habit?  Quit WindowsToday!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-19-a-i-f-bombs:1">Taking Into Account, Ep. 19 - A.I., F-Bombs, Hugs, Necuno, Quora, Slate</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-december-2:6">Free And Open Chat Sunday (December 2, 2018)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-18-linux-in-2019:9">Taking Into Account, Ep. 18 - Linux in 2019, Malware, Windows 10, YouTube, LibreHunt</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-november-25-2018:2">Chat With Patrons (November 25, 2018)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dt-live-fedora-jam-could-it-be-my-next:0">DT LIVE - Fedora Jam - Could It Be My Next Distro?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-17-ubuntu:f">Taking Into Account, Ep. 17 - Ubuntu, Unikernels, Patents, Unity Shell, Thanksgiving</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-i-m-thankful-this-holiday-season:d">Why I&rsquo;m Thankful This Holiday Season</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-void-linux-and-taking-a-quick:1">Installing Void Linux And Taking A Quick Look Around</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-16-live:a">Taking Into Account, Ep. 16 - LIVE - Shuttleworth, Linux salaries, Malware, Ubuntu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lubuntu-18-10-cosmic-cuttlefish:e">Lubuntu 18.10 &ldquo;Cosmic Cuttlefish&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/open-broadcaster-software-obs-in-linux:1">Open Broadcaster Software (OBS) In Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bye-bye-blue-yeti-hello-blue-baby-bottle:7">Bye, Bye Blue Yeti.  Hello, Blue Baby Bottle SL!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-use-mac-when-linux-exists:5">Why Use Mac When Linux Exists?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pardus-17-4-deepin-installation-and:f">Pardus 17.4 Deepin Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-15-live-linux-on:a">Taking Into Account, Ep. 15 - LIVE - Linux on Mac, Virtualbox, Facebook, Arch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/inside-the-making-of-distrotube:0">Inside The Making Of DistroTube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-14-ibm-red-hat:9%22">Taking Into Account, Ep 14  - IBM, Red Hat, Ikey Doherty, Thelio, Steam</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-october-28:f">Free And Open Chat Sunday (October 28, 2018)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-13-linus-is-back:3">Taking Into Account, Ep. 13 - Linus is back, Snaps, Ubuntu stats, Microsoft patents, Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-budgie-18-10-replaces-mint-19-on:e">Ubuntu Budgie 18.10 Replaces Mint 19 On My ThinkPad</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-mate-18-10-cosmic-cuttlefish:d">Ubuntu Mate 18.10 &ldquo;Cosmic Cuttlefish&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-18-10-cosmic-cuttlefish:b">Ubuntu 18.10 &ldquo;Cosmic Cuttlefish&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xubuntu-18-10-cosmic-cuttlefish:0">Xubuntu 18.10 &ldquo;Cosmic Cuttlefish&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kubuntu-18-10-cosmic-cuttlefish:0">Kubuntu 18.10 &ldquo;Cosmic Cuttlefish&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/emmabunt-s-9-1-03-installation-and-first:2">Emmabuntüs 9-1.03 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-12-apple-repairs:d">Taking Into Account, Ep. 12 - Apple Repairs, Microsoft Patents, GNOME Menus, Flatpak Security</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mageia-6-1-kde-installation-and-first:1">Mageia 6.1 KDE Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/artix-lxqt-with-runit-installation-and:4">Artix LXQt with Runit - Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-11-ms-loves-linux:6">Taking Into Account, Ep. 11 - MS loves Linux, Ubuntu kernel patching, System76 Thelio, Steam survey</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-10-coc-myths:0">Taking Into Account, Ep. 10 - CoC Myths, Chrome Privacy, Firefox Monitor, Mint, Fedora, Vivaldi</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-elgato-cam-link-turn-your-dslr:3">The Elgato Cam Link - Turn Your DSLR Camera Into A Webcam</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-september-23:d">Free And Open Chat Sunday (September 23, 2018)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/elementary-os-is-the-distro-we-should-be:0">Elementary OS Is The Distro We Should Be Showing Potential New Linux Users</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-9-ubuntu-hyper-v:9">Taking Into Account, Ep 9 - Ubuntu Hyper-V, Open Source Contributors, ChromeOS, Windows 7, Blizzard</a></li>
<li><a href="https://odysee.com/@DistroTube:2/surfraw-lets-you-search-the-web-from-the:f">Surfraw Lets You Search The Web&#x2026;From The Terminal</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-did-you-react-to-the-code-of-conduct:0">How Did You React To The Code Of Conduct News? Proud Of Your Actions?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linus-leaves-linux-a-new-code-of-conduct:1">Linus Leaves Linux, A New Code Of Conduct and Community In Conflict</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ssh-scp-sftp-and-filezilla:4">SSH, SCP, SFTP and FileZilla</a></li>
<li><a href="https://odysee.com/@DistroTube:2/parrot-home-4-2-2-installation-and-first:9">Parrot Home 4.2.2 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-8-anticompetitive:0">Taking Into Account, Ep. 8 - Anticompetitive Microsoft, Social Spam, Linux Gaming, New Releases</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-mint-debian-edition-3-cindy:4">Linux Mint Debian Edition 3 &ldquo;Cindy&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-first-time-looking-at-openindiana:2">My First Time Looking At OpenIndiana</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chat-with-patrons-september-9-2018:f">Chat With Patrons (September 9, 2018)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/youtube-and-patreon-mistakes-made-and:2">YouTube and Patreon - Mistakes Made and Lessons Learned</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-7-linus-on-intel:3">Taking Into Account, Ep. 7 - Linus on Intel, NSA&rsquo;s Speck, NVIDIA RTX, Zero Phone, Releases, Peertube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/top-five-reasons-to-run-ubuntu:7">Top Five Reasons To Run Ubuntu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nitrux-1-0-15-installation-and-first:6">Nitrux 1.0.15 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/triple-distro-extravanganza-hackman:7">Triple Distro Extravanganza - Hackman Linux, Trinity PCLOS, TempleOS</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-6-commons-clause:4">Taking Into Account, Ep. 6 - Commons Clause, Microsoft Profits, Chromebooks, Bash Aliases, Joplin</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-tuesday:4">Free And Open Chat Tuesday</a></li>
<li><a href="https://odysee.com/@DistroTube:2/panasonic-lumix-g7-plus-accessories:2">Panasonic Lumix G7 Plus Accessories</a></li>
<li><a href="https://odysee.com/@DistroTube:2/dtrx-an-easier-way-to-extract-compressed:d">Dtrx - An Easier Way To Extract Compressed Files</a></li>
<li><a href="https://odysee.com/@DistroTube:2/slackware-package-management-with-serge:8">Slackware Package Management With Serge</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-5-valve-gimp:f">Taking Into Account. Ep. 5 - Valve, Gimp, GNOME, Summer Camp, App Store Tax</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bodhi-linux-5-0-0-released-let-s-take-a:5">Bodhi Linux 5.0.0 Released - Let&rsquo;s Take A Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/why-linux-failed-on-the-desktop:1">Why Linux Failed On The Desktop</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday:7">Free And Open Chat Sunday</a></li>
<li><a href="https://odysee.com/@DistroTube:2/blankon-linux-xi-installation-and-first:9">BlankOn Linux XI Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fake-hacking-tools-learn-how-hollywood:f">Fake Hacking Tools -  Learn How Hollywood Does It</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-4-amd-intel:4">Taking Into Account, Ep. 4 - AMD, Intel, Debian, Dropbox, Linux Gaming</a></li>
<li><a href="https://odysee.com/@DistroTube:2/steam-on-linux-insurgency:7">Steam On Linux - Insurgency</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-first-rice-giving-my-qtile-desktop-a:0">My First Rice - Giving My Qtile Desktop A New Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/like-a-phoenix-rising-from-the-ashes:b">Like A Phoenix Rising From The Ashes - Korora 28 Xfce</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-3-libreoffice:b">Taking Into Account, Ep. 3 - LibreOffice, Winepak, Desktop Linux, i3, Snapchat</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bliss-an-open-source-android-based-os:e">Bliss, An Open Source Android-Based OS That Runs On A PC</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-closer-look-at-mastodon-the-twitter:3">A Closer Look at Mastodon, The Twitter Killer!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-zoonity-os-britannia-dt:8">A Quick Look At Zoonity OS Britannia - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-2-lubuntu-windows:e">Taking Into Account, Ep. 2 - Lubuntu, Windows DaaS, Firefox, Steam</a></li>
<li><a href="https://odysee.com/@DistroTube:2/presentarms-custom-pclinuxos-with:e">Presentarms Custom PCLinuxOS With Openbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/slackware-current-with-help-from-serge:2">Slackware Current With Help From Serge</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-overload-on-linux-dt-live:5">Playing Overload on Linux - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/taking-into-account-ep-1-a-new-show:6">Taking Into Account, Ep. 1 - A New Show, Slackware, Deepin Store, Windows Winning, Ubuntu 18.04.1</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-q-a-plus-maybe-reaching-10k:f">Live Q&amp;A Plus Maybe Reaching 10K</a></li>
<li><a href="https://odysee.com/@DistroTube:2/top-five-reasons-to-run-arch-linux:b">Top Five Reasons To Run Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-cloveros-gnu-linux:f">A Quick Look At CloverOS GNU/Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-some-team-fortress-2:9">Playing Some Team Fortress 2</a></li>
<li><a href="https://odysee.com/@DistroTube:2/deepin-to-remove-web-analytics-from-app:0">Deepin To Remove Web Analytics From App Store Due To Spyware Claims</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-icewm:3">Obscure Window Manager Project - IceWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/an-initial-look-at-arcolinuxb-bspwm:7">An Initial Look at ArcoLinuxB Bspwm Edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/revisiting-shark-linux-with-build-2018:9">Revisiting Shark Linux With Build 2018-07-06</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-favorite-linux-distro-and-window:c">My Favorite Linux Distro and Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-fails-on-the-desktop-plus-arch:2">Linux Fails on the Desktop, Plus Arch Malware and the Browsh Browser</a></li>
<li><a href="https://odysee.com/@DistroTube:2/namib-gnu-linux-1806-gnome:b">Namib GNU/Linux 1806 GNOME</a></li>
<li><a href="https://odysee.com/@DistroTube:2/might-have-to-give-up-on-ghostbsd-plus:7">Might Have To Give Up On GhostBSD, Plus Some New Equipment</a></li>
<li><a href="https://odysee.com/@DistroTube:2/and-my-next-os-is:a">And My Next OS is&#x2026;</a></li>
<li><a href="https://odysee.com/@DistroTube:2/july-4th-linux-distro-extravaganza-bodhi:6">July 4th Linux Distro Extravaganza - Bodhi, Elementary, and Pinguy</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-chat-tuesday-dt-live:4">Free And Open Chat Tuesday - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/tiny-core-linux-sometimes-size-does:f">Tiny Core Linux - Sometimes Size Does Matter</a></li>
<li><a href="https://odysee.com/@DistroTube:2/redcore-linux-1806-installation-and:5">Redcore Linux 1806 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/what-os-should-i-run-vote-and-decide:9">What OS Should I Run?  Vote and Decide!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-mint-19-cinnamon-installation-and:8">Linux Mint 19 &ldquo;Cinnamon&rdquo; Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-github-gentoo-organization-hacked:0">The Github Gentoo Organization Hacked!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/interpreting-ubuntu-s-desktop-metrics-dt:6">Interpreting Ubuntu&rsquo;s Desktop Metrics  - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kaos-2018-06-installation-and-first-look:6">KaOS 2018.06 Installation and First Look  - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-i3-gaps:7">Obscure WIndow Manager Project - i3 Gaps - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/peppermint-os-9-installation-and-first:5">Peppermint OS 9 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/laptop-with-intel-i7-4gb-of-ram-and-a:f">Laptop With Intel i7, 4GB of RAM and a 256GB SSD - Under $200</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-trash-your-linux-machine-dt-live:0">How To Trash Your Linux Machine - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/open-chat-monday-dt-live:2">Open Chat Monday - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-antergos-openbox-on-my-laptop:4">Installing Antergos Openbox On My Laptop</a></li>
<li><a href="https://odysee.com/@DistroTube:2/deepin-15-6-installation-and-first-look:f">Deepin 15.6 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/let-s-chat-about-our-favorite-distros-dt:a">Let&rsquo;s Chat About Our Favorite Distros - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/resurrecting-an-old-laptop-with-linux:4">Resurrecting an Old Laptop with Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-ballistic-overkill-counter:6">Playing Ballistic Overkill, Counter Strike and the Trombone - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/microsoft-packages-program-for-debian:0">Microsoft Packages Program for Debian Which Could Wreck Your System</a></li>
<li><a href="https://odysee.com/@DistroTube:2/leave-the-gui-behind-with-these-basic:c">Leave the GUI Behind With These Basic Terminal Commands - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/geckolinux-150-rolling-cinnamon:6">GeckoLinux 150 Rolling Cinnamon Installation and First Look - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-command-line-does-it-better-than-the:b">The Command Line Does It Better Than The GUI</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-and-configuring-openbox-in:a">Installing and Configuring Openbox in Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/vsido-installation-and-first-look:7">VSIDO Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/slitaz-gnu-linux-first-look-dt-live:7">SliTaz GNU/Linux First Look - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-a-little-team-fortress-2-dt-live:1">Playing a Little Team Fortress 2 - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/do-linux-fanboys-hate-large-corporations:f">Do Linux Fanboys Hate Large Corporations? - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/microsoft-considering-buying-github-so-i:b">Microsoft Considering Buying GitHub, So I&rsquo;m Moving Over to GitLab</a></li>
<li><a href="https://odysee.com/@DistroTube:2/add-bling-to-your-terminal-with-neofetch:a">Add Bling to Your Terminal With Neofetch and Powerline Shell</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-lite-4-0-installation-and-first:8">Linux Lite 4.0 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project:7">Obscure Window Manager Project - Herbstluftwm</a></li>
<li><a href="https://odysee.com/@DistroTube:2/0-a-d-alpha-23-d-t-versus-the-a-i-dt:a">0 A.D. Alpha 23 - D.T. Versus the A.I. - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/parrot-security-and-parrot-studio-4-0-1:f">Parrot Security and Parrot Studio 4.0.1 First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/checking-out-ben-s-custom-manjaro-spin:b">Checking Out Ben&rsquo;s Custom Manjaro Spin and Presentarms PCLinuxOS Trinity - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/opensuse-leap-15-installation-and-first:0">OpenSUSE Leap 15 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/hannah-montana-linux-installation-and:5">Hannah Montana Linux Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/channel-growth-merchandise-and-future:2">Channel Growth, Merchandise and Future Plans</a></li>
<li><a href="https://odysee.com/@DistroTube:2/virtual-machine-updates-and-late-night:7">Virtual Machine Updates and Late Night Chat - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archman-18-05-deepin-installation-and:c">Archman 18.05 Deepin Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/voyager-live-18-04-installation-and:2">Voyager Live 18.04 Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-some-serious-sam-3-bfe-dt-live:c">Playing Some Serious Same BFE - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/tails-tor-and-the-dark-web-dt-live:6">TAILS, Tor and the Dark Web - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/social-media-causes-mental-illness:1">Social Media Causes Mental Illness</a></li>
<li><a href="https://odysee.com/@DistroTube:2/reborn-os-installation-and-first-look:8">Reborn OS Installation and First Look</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bryan-lunduke-s-decision-to-lock-content:a">Bryan Lunduke&rsquo;s Decision to Lock Content Behind Patreon Paywall</a></li>
<li><a href="https://odysee.com/@DistroTube:2/playing-a-little-0-a-d-dt-live:d">Playing a Little 0 A.D. - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-gentoo-linux-in-virtualbox-2:e">Installing Gentoo Linux in Virtualbox (Part 2)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-gentoo-linux-in-virtualbox:1">Installing Gentoo Linux in Virtualbox (Part 1)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/installing-arch-linux-in-virtualbox-dt:c">Installing Arch Linux in Virtualbox - DT LIVE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-may-13-2018-malware-found-in-ubuntu:3">Live May 13, 2018 - Malware Found in Ubuntu Snaps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-30-pianobar-toot-and-the-end-of-the:c">Day 30 - Pianobar, Toot and the End of the Challenge</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manjaro-openbox-install-and-review:d">Manjaro Openbox Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/deleting-twitter-and-joining-mastodon:c">Deleting Twitter and Joining Mastodon</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-27-switching-from-termite-to-urxvt:9">Day 27 - Switching from Termite to URXVT</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-may-6-2018-cs-go-on-the-nvidia-1060:d">on the NVIDIA 1060</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-linux-directory-structure-simply:2">The Linux Directory Structure Simply Explained</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-25-of-tiling-window-managers-and:9">Day 25 of Tiling Window Managers and Terminal Apps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/deleting-facebook-and-joining-diaspora:e">Deleting Facebook and Joining Diaspora</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-fluxbox:1">Obscure Window Manager Project - Fluxbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-may-3-2018-my-200th-video-and-a-new:b">Live May 3, 2018 - My 200th Video and a New Graphics Card</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fedora-28-workstation-install-and-review:e">Fedora 28 Workstation Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-give-back-to-linux-and-the-free:1">How to Give Back to Linux and the Free and Open Source Communities</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lubuntu-18-04-bionic-beaver-install-and:a">Lubuntu 18.04 &ldquo;Bionic Beaver&rdquo; Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kubuntu-18-04-bionic-beaver-install-and:b">Kubuntu 18.04 &ldquo;Bionic Beaver&rdquo; Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-mate-18-04-bionic-beaver-install:1">Ubuntu MATE 18.04 &ldquo;Bionic Beaver&rdquo; Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-18-04-lts-bionic-beaver-install:a">Ubuntu 18.04 LTS &ldquo;Bionic Beaver&rdquo; Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xubuntu-18-04-bionic-beaver-install-and:5">Xubuntu 18.04 &ldquo;Bionic Beaver&rdquo; Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-budgie-18-04-bionic-beaver:1">Ubuntu Budgie 18.04 &ldquo;Bionic Beaver&rdquo; Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/magpieos-2-2-gnome-install-and-review:a">MagpieOS 2.2 GNOME Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stallman-proposes-new-laws-against-data:4">Stallman Proposes New Laws Against Data Accumulation</a></li>
<li><a href="https://odysee.com/@DistroTube:2/namib-gnu-linux-first-impression-install:4">Namib GNU/Linux First Impression Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-apr-20-2018-obs-streaming-problems:e">Live Apr 20, 2018 - OBS streaming problems in Arch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/trisquel-gnu-linux-8-0-install-and:e">Trisquel GNU/Linux 8.0 Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-apr-17-2018-installing-des-and-2:1">Live Apr 17, 2018 - Installing DEs and WMs on Arch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-apr-17-2018-installing-des-and-wms:0">Live Apr 17, 2018 - Installing DEs and WMs on Arch</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sabayon-18-05-gnome-install-and-review:2">Sabayon 18.05 GNOME Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-6-twitch-curses-and-wopr:0">Day 6 - Twitch Curses and WOPR</a></li>
<li><a href="https://odysee.com/@DistroTube:2/redcore-linux-1803-installation-and:2">Redcore Linux 1803 Installation and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-apr-14-2018-counter-strike-global:f">lobal Offensive on Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-4-googler-rainbowstream-and-haxor:f">Day 4 - Googler, Rainbowstream and Haxor News</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-2-newsboat-rss-newsfeed-reader:0">Day 2 - Newsboat RSS Newsfeed Reader</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arch-linux-installation-tutorial:6">Arch Linux Installation Tutorial</a></li>
<li><a href="https://odysee.com/@DistroTube:2/day-1-terminal-color-scheme-and-mutt:9">Day 1 - Terminal Color Scheme and Mutt Email</a></li>
<li><a href="https://odysee.com/@DistroTube:2/30-day-challenge-tiling-windows-and-tui:4">30 Day Challenge - Tiling Windows and TUI Programs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-awesome:4">Obscure Window Manager Project - Awesome WM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/free-and-open-source-games-on-linux:1">Free and Open Source Games on Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-apr-6-2018-installing-bunsenlabs:9">Live Apr 6, 2018 - Installing BunsenLabs &rsquo;Helium&rsquo; Beta 1</a></li>
<li><a href="https://odysee.com/@DistroTube:2/making-gnome-tolerable-in-fedora-28:d">Making GNOME Tolerable in Fedora 28</a></li>
<li><a href="https://odysee.com/@DistroTube:2/five-reasons-linux-is-superior-to:7">Five Reasons Linux is Superior to Windows</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-brief-look-at-the-beta-release-of:0">A Brief Look at the Beta Release of Fedora 28</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-look-at-gparted-live-0-31-0-1:7">A Look at GParted Live 0.31.0-1</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-10-first-impression-install-and:f">Windows 10 First Impression Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/simplifying-the-shell-with-bash-aliases:f">Simplifying the Shell with Bash Aliases</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-mar-29-2018-updating-all-my-vms:c">Live Mar 29, 2018 - Updating all my VMs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-pacman-package-manager-in-arch-linux:7">The Pacman Package Manager in Arch Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/etcher-usb-sd-image-writer:4">Etcher USB/SD Image Writer</a></li>
<li><a href="https://odysee.com/@DistroTube:2/first-impression-of-the-nixos:0">First Impression of the NixOS Installation Procedure</a></li>
<li><a href="https://odysee.com/@DistroTube:2/shark-linux-first-impression-install-and:5">Shark Linux First Impression Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-mar-25-2018-playing-with-calculate:d">Live Mar 25, 2018 - Playing with Calculate Linux XFCE</a></li>
<li><a href="https://odysee.com/@DistroTube:2/freestyle-rap-and-the-blue-yeti-mic:d">Freestyle Rap and the Blue Yeti Mic</a></li>
<li><a href="https://odysee.com/@DistroTube:2/play-video-games-and-watch-movies-with:8">Play Video Games and Watch Movies with Telnet</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-sucks-for-the-new-user:8">Linux Sucks For The New User</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-antix-experience-after-three-days:c">My AntiX Experience After Three Days</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ghostbsd-first-impression-install-and:1">GhostBSD First Impression Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-mar-20-2018-playing-with-antix-and:2">Live Mar 20, 2018 - Playing with AntiX and JWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/just-installed-antix-17-1-my-first-video:e">Just Installed AntiX 17.1 - My First Video</a></li>
<li><a href="https://odysee.com/@DistroTube:2/richard-stallman-on-pedophilia:e">Richard Stallman on Pedophilia</a></li>
<li><a href="https://odysee.com/@DistroTube:2/made-my-decision-installing-antix-17-on:9">Made my decision.  Installing AntiX 17 on my production machine.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mx-17-1-installation-and-review:6">MX 17.1 Installation and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rode-psa1-scissor-arm-and-vocalbeat:9">Rode PSA1 Scissor Arm and VocalBeat Windscreen for Blue Yeti</a></li>
<li><a href="https://odysee.com/@DistroTube:2/quit-installing-arch-on-family-and:5">Quit Installing Arch on Family and Friend&rsquo;s Computers</a></li>
<li><a href="https://odysee.com/@DistroTube:2/neptune-5-0-first-impression-install-and:3">Neptune 5.0 First Impression Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-mar-14-2018-counter-strike-global:f">lobal Offensive</a></li>
<li><a href="https://odysee.com/@DistroTube:2/logitech-c922x-pro-stream-webcam:1">Logitech c922x Pro Stream Webcam</a></li>
<li><a href="https://odysee.com/@DistroTube:2/scion-linux-beta-first-impression:1">Scion Linux Beta First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distrohopped-on-the-laptop-installed:6">Distrohopped on the Laptop.  Installed Solus!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-mar-11-2018-installing-pardus-17-2:c">Live Mar 11, 2018 - Installing Pardus 17.2 Deepin in Virtualbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/time-to-distrohop-what-should-i-install:a">Time to distrohop! What should I install?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-xmonad:6">Obscure Window Manager Project - Xmonad</a></li>
<li><a href="https://odysee.com/@DistroTube:2/arcolinuxd-archmerged-installing-awesome:e">ArcoLinuxD (ArchMergeD) - Installing Awesome Window Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-18-04-minimal-install-versus-full:b">Ubuntu 18.04 Minimal Install Versus Full Install - Dueling VMs</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-linux-community-is-toxic-let-s-patch:6">The Linux Community is Toxic!  Let&rsquo;s Patch This.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kde-neon-first-impression-install-review:d">KDE Neon First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rtv-reddit-terminal-viewer:7">RTV - Reddit Terminal Viewer</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-mar-3-2018-obscure-window-manager:9">Live Mar 3, 2018 - Obscure Window Manager Project -TWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/windows-does-it-better-than-linux:3">Windows Does It Better Than Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-apt-package-manager-in-debian-and:b">The APT Package Manager in Debian and Ubuntu</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sabayon-mate-daily-snapshot-mar-1-2018:6">Sabayon MATE Daily Snapshot Mar 1, 2018</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archlabs-2018-02-install-review:c">ArchLabs 2018.02 Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-big-seven-linux-distributions:4">The Big Seven Linux Distributions</a></li>
<li><a href="https://odysee.com/@DistroTube:2/behind-the-scenes-look-what-do-i-use-to:b">Behind the Scenes Look - What do I use to create my videos?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-feb-25-2018-goofing-around-in-qtile:e">Live Feb 25, 2018 - Goofing around in Qtile, installing CLI apps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/cava-aafire-and-unixporn:7">Cava, aafire and unixporn</a></li>
<li><a href="https://odysee.com/@DistroTube:2/calculate-linux-17-12-2-mate-install:4">Calculate Linux 17 12 2 MATE Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-non-gamer-attempting-counter:b">Linux Non-Gamer Attempting Counter Strike Global Offensive</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-qtile:c">Obscure Window Manager Project - Qtile</a></li>
<li><a href="https://odysee.com/@DistroTube:2/welcome-to-distrotube-help-this-channel:3">Welcome to DistroTube - Help This Channel Grow</a></li>
<li><a href="https://odysee.com/@DistroTube:2/other-useful-terminal-commands-lolcat:0">Other Useful Terminal Commands - lolcat, toilet, ponysay and more!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-glance-at-kali-linux:5">A Quick Glance at Kali Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-feb-20-2018-updating-some-vms-and:e">Live Feb 20, 2018 - Updating some VMs and discussing Linux-type stuff</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bluestar-linux-first-impression-install:9">Bluestar Linux First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/antergos-gnome-install-review:7">Antergos GNOME Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-pekwm:0">Obscure Window Manager Project - PekWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-g-in-gnome-is-silent-and-linux-is:a">The G in GNOME is silent and Linux is just a kernel</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nitrux-linux-1-0-8-first-impression:8">Nitrux Linux 1.0.8 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-feb-11-2018-obscure-window-manager:4">Live Feb 11, 2018 - Obscure Window Manager Project - Openbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/some-useful-terminal-commands-apropos:5">Some Useful Terminal Commands - apropos, history, column, yes, fortune, cowsay</a></li>
<li><a href="https://odysee.com/@DistroTube:2/netrunner-rolling-2018-01-first:5">Netrunner Rolling 2018.01 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-jwm:6">Obscure Window Manager Project - JWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/systemrescuecd-a-linux-system-rescue-cd:9">SystemRescueCd - A Linux System Rescue CD/DVD/USB</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-stream-feb-4-2018-updating-all-my:2">Live Stream Feb 4, 2018 - Updating all my VMs rather than watching SuperBowl</a></li>
<li><a href="https://odysee.com/@DistroTube:2/q4os-3-1-testing-first-impression:e">Q4OS 3 1 Testing First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-do-i-run-my-windows-programs-on:f">How Do I Run My Windows Programs on Linux?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/zorin-os-12-2-ultimate-first-impression:e">Zorin OS 12 2 Ultimate First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-fvwm:1">Obscure Window Manager Project - FVWM</a></li>
<li><a href="https://odysee.com/@DistroTube:2/redcore-linux-1801-install-review:5">Redcore Linux 1801 Install &amp; Review - Improving With Each Release</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-obscure-window-manager-project:f">The Obscure Window Manager Project</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-stream-jan-27-2018-new-user-install:2">Live Stream Jan 27, 2018 - New User Install Linux Lite and Openbox</a></li>
<li><a href="https://odysee.com/@DistroTube:2/live-stream-announcement-jan-27-2018:4">Live Stream Announcement Jan 27, 2018</a></li>
<li><a href="https://odysee.com/@DistroTube:2/blue-yeti-blackout-edition-usb:b">Blue Yeti Blackout Edition USB Microphone on Linux</a></li>
<li><a href="https://odysee.com/@DistroTube:2/elementary-os-loki-install-review:4">Elementary OS &ldquo;Loki&rdquo; Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-first-stream-youtube-community:e">My First Stream - YouTube Community Guideline Strike - 90 Day Ban</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distrotube-live-stream-jan-24-2018:6">DistroTube Live Stream Jan 24, 2018 - Windows Users Who Can&rsquo;t Escape</a></li>
<li><a href="https://odysee.com/@DistroTube:2/switching-from-kde-back-to-openbox-and-a:a">Switching from KDE back to Openbox. And a channel milestone!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manjaro-i3-edition-install-review:2">Manjaro i3 Edition Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/solydx-201801-first-impression-install:f">SolydX 201801 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-three-weeks:b">My Manjaro KDE Journey, After Three Weeks</a></li>
<li><a href="https://odysee.com/@DistroTube:2/youtube-sent-me-a-termination-letter-new:a">YouTube Sent Me A Termination Letter. New Monetization Policy.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/makululinux-14-lindoz-first-impression:a">MakuluLinux 14 LinDoz First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/virtualbox-guest-additions-to-be:7">Virtualbox Guest Additions To Be Included In Linux Kernel</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sparkylinux-5-2-lxqt-first-impresion:c">SparkyLinux 5.2 LXQt First Impresion Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mabox-linux-17-02-first-impression:d">Mabox Linux 17.02 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/listing-some-of-the-best-linux-youtubers:e">Listing some of the best Linux Youtubers in 2018. Who did I miss?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pop-os-first-impression-install-review:4">Pop!_OS First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gecko-linux-423-cinnamon-install-review:8">Gecko Linux 423 CInnamon Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-setup-openbox-on-a-minimal:f">How to setup Openbox on a minimal install of Debian</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-ten-days:f">My Manjaro KDE Journey, After Ten Days</a></li>
<li><a href="https://odysee.com/@DistroTube:2/siduction-lxde-2018-1-0-install-review:3">Siduction LXDE 2018.1.0 Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-lite-3-8-beta-install-review:1">Linux Lite 3.8 Beta Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/quick-update-on-void-linux-changing:b">Quick Update on Void Linux - Changing Mirrors and Octoxbps</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-five-days:b">My Manjaro KDE Journey, After Five Days</a></li>
<li><a href="https://odysee.com/@DistroTube:2/void-linux-first-impression-install:2">Void Linux First Impression Install &amp; Review</a></li>
</ul>
</div>
</div>

<div id="outline-container-org82cfb1d" class="outline-2">
<h2 id="org82cfb1d">More Videos From DistroTube</h2>
<div class="outline-text-2" id="text-org82cfb1d">
<ul class="org-ul">
<li><a href="2021-videos.html">Videos from 2021</a></li>
<li><a href="2020-videos.html">Videos from 2020</a></li>
<li><a href="2019-videos.html">Videos from 2019</a></li>
<li><a href="2018-videos.html">Videos from 2018</a></li>
<li><a href="2017-videos.html">Videos from 2017</a></li>
</ul>
</div>

<div id="outline-container-org78b2ae1" class="outline-3">
<h3 id="org78b2ae1">Footer</h3>
<div class="outline-text-3" id="text-org78b2ae1">
<p>
Copyright © 2020-2021 Derek Taylor (DistroTube)
</p>

<p>
This page is licensed under a <a href="https://creativecommons.org/licenses/by-nd/4.0/">Creative Commons Attribution-NoDerivatives 4.0 International License</a> (CC-BY-ND 4.0).
</p>

<p>
The source code for distro.tube can be found on <a href="https://gitlab.com/dwt1/distro.tube">GitLab</a>.  User-submitted contributions to the site are welcome, as long as the contributor agrees to license their submission with the CC-BY-ND 4.0 license.
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: dt</p>
<p class="date">Created: 2021-12-03 Fri 15:43</p>
</div>
</body>
</html>
